Subject: [Healeys] Brake resolution

From: "Mike" <[email-masked]>
Date: Sat, 1 Jun 2013 14:55:39 -0700 s=q20121106; t=1370123759; bh=GoKB/sJ0cZWY2GgCYcWDrd+0AZA9LHriSw4fSnsCcnk=; h=Received:Received:Message-ID:From:To:Subject:Date:MIME-Version: Content-Type; b=Dcn1+h5xMLlOlVCyjvcGGWLJOg43G7ojZBnxvbWoabCJyerrC03MZL6JiLSTW4aPL P2JzxoL1XHqn5ZRE7hZT/A0uNkPmcRVH0Rb6NaHceKzFQXPffnZ+Y7kSaCz5A/a8uS OF3h5EljA3++yuKzabhH6puVLWW119QWuGest+1ZEukI+g/y0Tb4+ImUUe68R1fc4M 7TkeSkaF8RfCpr1es/R6xrIz5lhzKgsJjWsMdaHJ1OMPth7hFAboNWsxVWmba4g4FM eNrImcBVL/sMKKbwhFIcFop+QGT0+aQpxTu5PfuZZQhWaHMSwWE5E+ZAvN2kh4/mp8 Aau9cGUfS7oIQ==

I need to get back to everyone who helped me with my brake bleeding problem
(there have some other things that have kept me from the car lately).  Anyway,
I used sort of a combination of the suggestions, and managed to get it done.
I think I had a bubble in the system that just didn't want to leave.  Once it
started flowing, it all worked fine.  Thanks to all.

Mike
BN2
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys